<?xml version="1.0"?>
<MeGUISettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MainFormLocation>
    <X>114</X>
    <Y>55</Y>
  </MainFormLocation>
  <MainFormSize>
    <Width>524</Width>
    <Height>558</Height>
  </MainFormSize>
  <UpdateFormLocation>
    <X>0</X>
    <Y>0</Y>
  </UpdateFormLocation>
  <UpdateFormSize>
    <Width>710</Width>
    <Height>313</Height>
  </UpdateFormSize>
  <UpdateFormSplitter>177</UpdateFormSplitter>
  <UpdateFormUpdateColumnWidth>47</UpdateFormUpdateColumnWidth>
  <UpdateFormNameColumnWidth>105</UpdateFormNameColumnWidth>
  <UpdateFormLocalVersionColumnWidth>117</UpdateFormLocalVersionColumnWidth>
  <UpdateFormServerVersionColumnWidth>117</UpdateFormServerVersionColumnWidth>
  <UpdateFormLocalDateColumnWidth>70</UpdateFormLocalDateColumnWidth>
  <UpdateFormServerDateColumnWidth>70</UpdateFormServerDateColumnWidth>
  <UpdateFormPlatformColumnWidth>52</UpdateFormPlatformColumnWidth>
  <UpdateFormStatusColumnWidth>111</UpdateFormStatusColumnWidth>
  <JobWorkerSize>
    <Width>565</Width>
    <Height>498</Height>
  </JobWorkerSize>
  <JobColumnWidth>40</JobColumnWidth>
  <InputColumnWidth>89</InputColumnWidth>
  <OutputColumnWidth>89</OutputColumnWidth>
  <CodecColumnWidth>43</CodecColumnWidth>
  <ModeColumnWidth>75</ModeColumnWidth>
  <StatusColumnWidth>51</StatusColumnWidth>
  <OwnerColumnWidth>60</OwnerColumnWidth>
  <StartColumnWidth>55</StartColumnWidth>
  <EndColumnWidth>55</EndColumnWidth>
  <FPSColumnWidth>35</FPSColumnWidth>
  <CustomFileSizes />
  <AudioSamplesPerUpdate>100000</AudioSamplesPerUpdate>
  <LastSourcePath />
  <LastDestinationPath />
  <AutoScrollLog>true</AutoScrollLog>
  <EnsureCorrectPlaybackSpeed>false</EnsureCorrectPlaybackSpeed>
  <SafeProfileAlteration>false</SafeProfileAlteration>
  <AcceptableFPSError>0.01</AcceptableFPSError>
  <AutoUpdateServerSubList>2</AutoUpdateServerSubList>
  <AutoUpdateServerLists>
    <ArrayOfString>
      <string>稳定</string>
      <string>http://megui.org/auto/stable/</string>
      <string>http://megui.xvidvideo.ru/auto/stable/</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>开发</string>
      <string>http://megui.org/auto/</string>
      <string>http://megui.xvidvideo.ru/auto/</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>自定义</string>
      <string>http://megui.sinaapp.com/zh_CN/</string>
      <string>http://meguizhcn.sourceforge.net/zh_CN/</string>
    </ArrayOfString>
  </AutoUpdateServerLists>
  <AfterEncoding>DoNothing</AfterEncoding>
  <AcceptableAspectErrorPercent>1</AcceptableAspectErrorPercent>
  <UseAdvancedTooltips>true</UseAdvancedTooltips>
  <Use64bitX264>false</Use64bitX264>
  <AlwaysOnTop>false</AlwaysOnTop>
  <AddTimePosition>true</AddTimePosition>
  <DefaultOutputDir />
  <TempDirMP4 />
  <NeroAacEncPath>neroAacEnc.exe</NeroAacEncPath>
  <AlwaysBackUpFiles>false</AlwaysBackUpFiles>
  <ForceRawAVCExtension>false</ForceRawAVCExtension>
  <RecalculateMainMovieBitrate>false</RecalculateMainMovieBitrate>
  <AutoForceFilm>true</AutoForceFilm>
  <AutoLoadDG>true</AutoLoadDG>
  <AutoSelectHDStreams>true</AutoSelectHDStreams>
  <AutoStartQueueStartup>false</AutoStartQueueStartup>
  <AlwaysMuxMKV>true</AlwaysMuxMKV>
  <AutoStartQueue>true</AutoStartQueue>
  <AutoOpenScript>true</AutoOpenScript>
  <OpenProgressWindow>true</OpenProgressWindow>
  <ForceFilmThreshold>95</ForceFilmThreshold>
  <DefaultLanguage1>English</DefaultLanguage1>
  <DefaultLanguage2>English</DefaultLanguage2>
  <DefaultPriority>IDLE</DefaultPriority>
  <OpenAVSInThread>true</OpenAVSInThread>
  <EnableMP3inMP4>false</EnableMP3inMP4>
  <OverwriteStats>true</OverwriteStats>
  <Keep2of3passOutput>false</Keep2of3passOutput>
  <NbPasses>2</NbPasses>
  <DeleteCompletedJobs>false</DeleteCompletedJobs>
  <DeleteIntermediateFiles>true</DeleteIntermediateFiles>
  <DeleteAbortedOutput>true</DeleteAbortedOutput>
  <VideoExtension />
  <AudioExtension />
  <AutoUpdate>true</AutoUpdate>
  <DialogSettings>
    <OverwriteJobOutputResponse>true</OverwriteJobOutputResponse>
    <AskAboutOverwriteJobOutput>true</AskAboutOverwriteJobOutput>
    <DuplicateResponse>true</DuplicateResponse>
    <AskAboutDuplicates>true</AskAboutDuplicates>
    <AskAboutError>true</AskAboutError>
    <ContinueDespiteError>true</ContinueDespiteError>
    <AskAboutYV12>true</AskAboutYV12>
    <AddConvertToYV12>true</AddConvertToYV12>
    <AskAboutVOBs>true</AskAboutVOBs>
    <UseOneClick>true</UseOneClick>
  </DialogSettings>
  <SourceDetectorSettings>
    <CombedFrameMinimum>5</CombedFrameMinimum>
    <MinimumUsefulSections>20</MinimumUsefulSections>
    <DecimationThreshold>2</DecimationThreshold>
    <MaxPortions>5</MaxPortions>
    <Priority>BelowNormal</Priority>
    <PortionsAllowed>false</PortionsAllowed>
    <PortionThreshold>5</PortionThreshold>
    <HybridFOPercent>10</HybridFOPercent>
    <MinimumAnalyseSections>150</MinimumAnalyseSections>
    <AnalysePercent>1</AnalysePercent>
    <HybridPercent>5</HybridPercent>
  </SourceDetectorSettings>
  <AedSettings>
    <AddAdditionalContent>false</AddAdditionalContent>
    <NoTargetSizeMode>false</NoTargetSizeMode>
    <BitrateMode>false</BitrateMode>
    <FileSizeMode>true</FileSizeMode>
    <Container>MP4</Container>
    <DeviceOutputType>Standard</DeviceOutputType>
    <Bitrate>700</Bitrate>
    <FileSize>
      <Bytes>8540651520</Bytes>
      <KB>8340480</KB>
      <KBExact>8340480</KBExact>
      <MB>8145</MB>
      <MBExact>8145</MBExact>
      <GB>8</GB>
      <GBExact>7.9541015625</GBExact>
    </FileSize>
    <SplitSize xsi:nil="true" />
  </AedSettings>
  <UseHttpProxy>false</UseHttpProxy>
  <HttpProxyAddress />
  <HttpProxyPort />
  <HttpProxyUid />
  <HttpProxyPwd />
  <AppendToForcedStreams />
  <MainAudioFormat />
  <MainFileFormat />
  <MinComplexity>72</MinComplexity>
  <MaxComplexity>78</MaxComplexity>
  <FFMSThreads>1</FFMSThreads>
  <UseITUValues>true</UseITUValues>
</MeGUISettings>